openSUSE Security Update : python-Django (openSUSE-2015-592)

Medium Nessus Plugin ID 86047


The remote openSUSE host is missing a security update.


python Django was updated to fix a remote denial of service (resource exhaustion) possibility in the auth views module. (bsc#941587, CVE-2015-5963)


Update the affected python-Django package.

See Also

Plugin Details

Severity: Medium

ID: 86047

File Name: openSUSE-2015-592.nasl

Version: $Revision: 2.1 $

Type: local

Agent: unix

Published: 2015/09/21

Modified: 2015/09/21

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:python-Django, cpe:/o:novell:opensuse:13.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2015/09/11

Reference Information

CVE: CVE-2015-5963